@media print {
 .no-print{
 	display: none;
 }

 .content-wrapper {
 	padding: 0;
 	background-color: white;
 }

 .navbar.default-layout-navbar {
 	position: relative !important;
 }

 .navbar-nav.navbar-nav-right{
 	display: none;
 }

 button {display: none !important;}

 footer {display: none !important;}


 #offcanvas-menu  {
 	display: none !important;	
 }

 .page-body-wrapper, .main-panel {
 	min-height: auto !important;
 	display: block;
 }

}